pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: multimedia/vlc build fails

On Fri 04 Oct 2013 at 12:35:51 +0100, Patrick Welche wrote:
> On Fri, Oct 04, 2013 at 12:41:49PM +0200, Rhialto wrote:
> > in the new stable branch pkgsrc-2013Q3, the build of multimedia/vlc
> > build fails like this for me.
> > Does anyone else see that? Suggestions?
> Whether or not one can build vlc is highly dependent on the age of libc
> and all the locale changes that happened to it...

Okay... my build environment is pkg_comp with a amd64/6.0 system inside.
I don't know if vlc would compile in for instance 6.1.2 or 6.1.1.
I could conceivably upgrade the pkg_comp chroot to 6.1.2 but then I'd be
forced to recompile everything, and to update my other environments as
well. Without knowing if that will help, I'll wait a bit and see.
Probably I'd rather try to find a bit of time to research and make an
extra patch.

> Patrick
___ Olaf 'Rhialto' Seibert  -- The Doctor: No, 'eureka' is Greek for
\X/ rhialto/at/    -- 'this bath is too hot.'

Attachment: pgpmNmV6bUajk.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index